Subject: Fw: employment
From: "LLPS Customer Service" <[email-masked]>
To: "Maggie" <[email-masked]>, "Ryan Dooley" <[email-masked]>, "Angela Edstrom" <[email-masked]>
Date: Fri, 10 Feb 2012 18:35:21 -0500

She says she will be very "valuble".  Maybe just not a candidate for proofreading.

Thank you,
Michael B
LLPS

From: MacKenzie Hennigan 
Sent: Friday, February 10, 2012 4:33 PM
To: [email-masked] 
Subject: employment

Hello! My name is MacKenzie Hennigan. I am very interested in the office assistant position. I have a very flexible schedule. I am very professional, I have work experience with sales, phones, you name it I have it. I have certifications for cpr/aed/first aid/ lifeguarding. I have extensive experience with 2 call centers, where I excelled. I have confidence talking with others and I feel I would be a very valuble employee. please consider me for the position. thanks 5175288438